body { margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; background-image:url(/Images/bgbody.jpg); background-repeat:repeat-x; background-position:center top; overflow: scroll;}
body,td,th,input,textarea { font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
input {height:19px; border: 3px #FFFFFF solid; color:#999999; font-size:13px;
}
html {border:none;}
h1 {font-size:20px; color: #61dc30; padding: 0px 0px 10px 0px; margin:0px;
	height: 14px;
} 
h2 {font-size:17px; color: #666666; padding-top:8px;} 
h3 {font-size:20px; color: #61dc30; padding: 0px 0px 10px 0px; margin:0px;  display:inline;} 
.h1blue { color: #a5d6eb; }
img {border:none; }
form {padding:0; margin:0;}
#close { position:absolute; top: -10px; right: 0px;}

.error { padding: 12px 12px 12px 45px; margin-bottom:15px; color:#ef1023; font-weight:bold; background:url(/Images/error.gif) no-repeat top left #fac8c7; }
.success { padding: 12px 12px 12px 45px; margin-bottom:15px; color:#717d0b; font-weight:bold; background:url(/Images/success.gif) no-repeat top left #dfeb7c; }

#Container { width:750px; text-align:left; float:  none; }

#header { float:left; width:750px; height:107px; }
#home-on_ { float:left; width:134px; height:101px; }
#create-on_ { float:left; width:144px; height:101px; }
#api-on_ { float:left; width:144px; height:101px; }
#search-on_ { float:left; width:142px; height:101px; }
#faq-on_ { float:left; width:142px; height:101px; }
#aboutus-on_ { float:left; width:141px; height:101px; }
#login-on_ { float:left; width:133px; overflow:hidden; height:101px; }
#fill-gap { float:left; width:11px; height:101px; }
#fill-gap1 { float:left; width:10px; height:101px; }
#content_ { float:left; width:724px; text-align:left; padding: 15px 10px 10px 10px; }
#footer_ { float:left; width:724px; height:20px; background-image:url(/Images/footer.gif); margin-top: 20px; padding:12px 10px; text-align:left; color:#999999; font-size:11px;}
#footer_ a { color:#999999; text-decoration:none;	padding: 0px 10px}
#gadd {position: absolute; left:0px;top:0px;padding: 27px 3px 3px 3px; }

.bigtext { font-size: 15px; }
.faqtxt { font-size: 22px; }
.right 	 { text-align:right; float:right;} 
.left 	 { text-align:left; float:left;}
.grey	{color:#CCCCCC;}
.green	{color:#b6dc30;}

#searchbox { float:left; width:265px; border: 1px solid #b6dc30; background-color:#FFFFFF; text-align:center; padding: 8px; margin-right: 15px; }
#searchbox-inner { height:140px; background-color:#b6dc30; padding: 24px; text-align:left; }
#codebox { float:left; width:265px; border: 1px solid #b6dc30; background-color:#FFFFFF; text-align:center; padding: 8px; margin-right: 15px; }
#codebox-inner { background-color:#b6dc30; padding: 24px; text-align:left; }
#createbox { float:right; width:355px; border: 1px solid #a5d6eb; background-color:#FFFFFF; text-align:center; padding: 8px; }
#createbox-inner { height:140px; background-color:#a5d6eb; padding: 24px; text-align:left; }
.createmessage {width: 300px; height:70px; border: 3px #FFFFFF solid; color:#999999; margin-top: 10px; font-size:13px; }
* html .createmessage { height:60px; }
#loginbox { float:right; width:355px; border: 1px solid #CCCCCC; background-color:#FFFFFF; text-align:center; padding: 8px; }
#loginbox-inner { height:140px; background-color: #CCCCCC; padding: 24px; text-align:left; }
#registerbox { float:left; width:265px; border: 1px solid #23b5f2; background-color:#FFFFFF; text-align:center; padding: 8px; margin-right: 15px; }
#registerbox-inner { height:140px; background-color:#23b5f2; padding: 24px; text-align:left; }
#loginreminderbox { width:355px; border: 1px solid #CCCCCC; background-color:#FFFFFF; text-align:center; padding: 8px; }
#loginreminderbox-inner { height:160px; background-color: #CCCCCC; padding: 24px; text-align:left; }
#registerbox-full { width:355px; border: 1px solid #23b5f2; background-color:#FFFFFF; text-align:center; padding: 8px; }
#registerbox-full-inner { background-color: #23b5f2; padding: 24px; text-align:left; }
#editcodebox-full { width:355px; border: 1px solid #a5d6eb; background-color:#FFFFFF; text-align:center; padding: 8px; } 
#editcodebox-full-inner { background-color: #a5d6eb; padding: 24px; text-align:left; } 
#editcodebox-full-inner input, #editcodebox-full-inner textarea { color:#000000; } 
#whentousebox { float:left; width:654px; border: 1px solid #e8e8e8; background-color:#FFFFFF; text-align:center; padding: 8px; margin-top:15px; }
#whentousebox-inner { background-color: #e8e8e8; padding: 24px; text-align:left; }
#codeinfobox { float:left; width:654px; border: 1px solid  #a5d6eb; background-color:#FFFFFF; text-align:center; padding: 8px; margin-top:15px; }
#codeinfobox-inner { background-color:  #a5d6eb; padding: 6px; text-align:left; font-size:10px;}
#fiftypercent		{ width: 94%; 
float:left; }
#buttons { padding-top:20px; float:left; width:100%; }
#searchresults { padding:8px; color: #336600; font-size:13px; margin-top:6px; }
#editacc input {color:#000000;}
#faq li { padding-bottom:6px;}
.padding15		{padding-right:20px; }
.none	{padding: 0px; margin: 0px; border:none; }

#welcome {float:right; text-align:right; padding-top:5PX; }  
.grey {color:#999999; }
.white {color:#FFFFFF; }
a.white:link {color:#FFFFFF; }
a.white:hover {color:#FFFFFF; }
a.white:visited {color:#FFFFFF; }
a.white:active {color:#FFFFFF; }

.bgwhite {background:#FFFFFF; }
.bgltblue {background:#cae5f1; }
.clearfix:after { content: "."; display: block; height: 0; font-size: 0; clear: both; visibility: hidden; }

.clearfix {display: inline-block; }

* html .clearfix {height: 1px; }
.clearfix {display: block; }

.dojoDialog { background : #fff; border : 5px solid #c3d0d5; padding : 18px; width:370px; position:relative;}
.close {float:right;  text-align:right;} 
#heading2 {float: none; width:50%;}

#loginbox-att { width:355px; border: 1px solid #CCCCCC; background-color:#FFFFFF; text-align:center; padding: 8px; }
#loginbox-inner-att { background-color: #CCCCCC; padding: 18px; text-align:left; }

#registerbox-full-att { width:355px; border: 1px solid #23b5f2; background-color:#FFFFFF; text-align:center; padding: 8px; }
#registerbox-full-inner-att { background-color: #23b5f2; padding: 18px; text-align:left; }

#list1 .title { font-weight:bold; font-size:15px; }
#list1, #list2 { width:670px; }
.title, .mytitle { cursor:pointer; margin-top:0.5em; padding:7px;  font-weight:bold; font-size:15px; color:#666;}
.on  .mytitle { background-color:#23b5f2; color:#FFFFFF; }
.off .mytitle { background-color:#E0E0E0; }
.content, .mycontent    { background-color:#F5F5F5; padding:1em;  border-top-width:0; }
#uses-img {padding: 15px 0px 0px 25px; }
